Restore head to a previous state
Publishing
Restore head to a previous state
Copies an earlier version or published into a new head without publishing or rewriting history. Takes the edit lease when no leaseToken is sent.
POST
Restore head to a previous state
Authorizations
Cactal API key. Create one in the dashboard or via POST /apiKeys. The plaintext key is shown once at creation.
Body
application/json
Minimum string length:
1State to restore to head: a source version number or published.
Pattern:
^(published|[1-9][0-9]*)$Omit to have Cactal take the edit lease for you; pass a token from websiteSourceCode.lease.acquire to take over from another editor.
Minimum string length:
1